Bug 73042 - cardmgr reports errors in boot scripts
cardmgr reports errors in boot scripts
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 23:03 EDT by Ed Halley
Modified: 2015-01-04 17:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 02:21:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Halley 2002-08-29 23:03:57 EDT
Description of Problem:
  During bootup, the cardmgr initialization gives the following two errors:

  cardmgr[314]: config error, file './config.opts' line 8: no function bindings
  cardmgr[314]: Card Services release does not match

Additional Information:
	
  Toshiba Satellite 1715XCDS laptop with a 3com PCMCIA ethernet installed.

  Once the pcmcia and network services are started in the proper order,
  everything appears to work okay.

Note You need to log in before you can comment on or make changes to this bug.